## meritous 1.4

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #   Makefile
 #
 #   Copyright 2007, 2008 Lancer-X/ASCEAI
+#   Copyright 2013 Sylvain Beucler
 #
 #   This file is part of Meritous.
 #
@@ -18,9 +19,13 @@
 #   You should have received a copy of the GNU General Public License
 #   along with Meritous.  If not, see <http://www.gnu.org/licenses/>.
 #
-LDFLAGS = `sdl-config --libs` -lSDL_image -lSDL_mixer -lz
-CCFLAGS = -O2 -Wall `sdl-config --cflags` -g
-#
+LDFLAGS += `sdl-config --libs` -lSDL_image -lSDL_mixer -lz -lm
+# To specify where the data files are located:
+#   export CPPFLAGS='-DDATADIR=\"/usr/share/meritous\"' && make
+# To put savegames in '~/' rather than '.':
+#   export CPPFLAGS=-DSAVES_IN_HOME && make
+CPPFLAGS += -O2 -Wall `sdl-config --cflags` -g
+
 OBJS = 	src/levelblit.o \
 		src/mapgen.o \
 		src/demon.o \
@@ -31,15 +36,9 @@
 		src/audio.o \
 		src/boss.o \
 		src/ending.o
-#
-default:	meritous
-
-%.o:		%.c
-		gcc -c -o $@ $? ${CCFLAGS}
 
 meritous:	${OBJS}
 		gcc -o $@ $+ ${LDFLAGS}
 
 clean:		
-		rm ${OBJS}
-
+		rm -f ${OBJS} meritous
