=== AndroidData/Makefile ===
dat.zip:
	cd .. && zip -r AndroidData/dat-002.zip dat
