=== debian/control ===
Source: meritous
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sylvain Beucler <beuc@debian.org>
Build-Depends: debhelper (>= 12~), libsdl-image1.2-dev, libsdl-mixer1.2-dev, xsltproc, docbook-xsl, zlib1g-dev
Standards-Version: 4.3.0
Homepage: https://gitlab.com/meritous
Vcs-Git: https://salsa.debian.org/games-team/meritous.git
Vcs-Browser: https://salsa.debian.org/games-team/meritous

Package: meritous
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, meritous-data (= ${source:Version})
Description: action-adventure dungeon crawl game
 Far below the surface of the planet is a secret.  A place of limitless
 power. Those that seek to control such a utopia will soon bring an end
 to themselves. Seeking an end to the troubles that plague him, PSI
 user MERIT journeys into the hallowed Orcus Dome in search of answers.
 .
 Meritous is a action-adventure game with simple controls but a
 challenge to find a balance of power verses recovery time during
 real-time battles. Set in a fractually-generated world, the player
 can explore thousands of rooms in search of powerful artifacts, tools
 to help them, and to eventually free the Orcus Dome from evil.

Package: meritous-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: action-adventure dungeon crawl game (datafiles)
 Meritous is a action-adventure game with simple controls but a
 challenge to find a balance of power verses recovery time during
 real-time battles. Set in a fractually-generated world, the player
 can explore thousands of rooms in search of powerful artifacts, tools
 to help them, and to eventually free the Orcus Dome from evil.
 .
 This package contains the architecture-independent data files used by
 meritous.
