=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

%:
	dh $@

override_dh_strip:
	# Create -dbg package with debug symbols for gdb
	dh_strip --dbgsym-migration='meritous-dbg (<< 1.4-2~)'

override_dh_auto_build:
	# Note: preserve dpkg-buildflags's CPPFLAGS
	CPPFLAGS="$$CPPFLAGS "'-DDATADIR=\"/usr/share/games/meritous\" -DSAVES_IN_HOME' \
	  dh_auto_build
	$(XP) $(DB2MAN) debian/meritous.xml
	# Work-around dh_install's inability to rename
	cp -a dat/i/icon.png debian/meritous.png

override_dh_auto_clean:
	# The $(MAKE) clean target doesn't clean properly when the
	# *.o files don't exist. Until they are fixed upstream, we
	# do it manually.
	#$(MAKE) clean
	rm -f src/*.o
	rm -f meritous
	rm -f meritous.6
	rm -f debian/meritous.png
