=== AndroidData/Makefile ===
dat-004.zip:
	cd .. && zip -r AndroidData/dat-004.zip dat
