=== debian/changelog ===
meritous (1.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097381)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 13:55:39 +0300

meritous (1.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:37 +0100

meritous (1.5-1) unstable; urgency=medium

  * New upstream release merging Debian additions
  * Revamp packaging

 -- Sylvain Beucler <beuc@debian.org>  Wed, 27 Feb 2019 00:12:56 +0100
