=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Sylvain Beucler <beuc@debian.org>
-Build-Depends: debhelper (>= 12~), libsdl-image1.2-dev, libsdl-mixer1.2-dev, xsltproc, docbook-xsl, zlib1g-dev
+Build-Depends: debhelper (>= 12~), libsdl-image1.2-dev, libsdl-mixer1.2-dev, zlib1g-dev, intltool
 Standards-Version: 4.3.0
 Homepage: https://gitlab.com/meritous
 Vcs-Git: https://salsa.debian.org/games-team/meritous.git
@@ -20,7 +20,7 @@
  .
  Meritous is a action-adventure game with simple controls but a
  challenge to find a balance of power verses recovery time during
- real-time battles. Set in a fractually-generated world, the player
+ real-time battles. Set in a procedurally generated world, the player
  can explore thousands of rooms in search of powerful artifacts, tools
  to help them, and to eventually free the Orcus Dome from evil.
 
@@ -31,7 +31,7 @@
 Description: action-adventure dungeon crawl game (datafiles)
  Meritous is a action-adventure game with simple controls but a
  challenge to find a balance of power verses recovery time during
- real-time battles. Set in a fractually-generated world, the player
+ greal-time battles. Set in a procedurally generated world, the player
  can explore thousands of rooms in search of powerful artifacts, tools
  to help them, and to eventually free the Orcus Dome from evil.
  .
