=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_strip:
	# Create -dbg package with debug symbols for gdb
	dh_strip --dbgsym-migration='meritous-dbg (<< 1.4-2~)'

override_dh_auto_build:
	dh_auto_build -- \
	  prefix=/usr bindir=/usr/games datadir=/usr/share/games

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/meritous prefix=/usr bindir=/usr/games datadir=/usr/share/games
	mkdir -p debian/meritous-data/usr/share/games
	mv debian/meritous/usr/share/games/meritous debian/meritous-data/usr/share/games

override_dh_auto_clean:
	$(MAKE) clean
