=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts=dversionmangle=s/\+dfsg$// \
http://www.asceai.net/meritous/ .*?meritous_v(\d)(\d)_src.tar.bz2.*
